Tremor documentation | Tremor version 1.0 - 20020403

# ov_time_tell

declared in "ivorbisfile.h";

Returns the current decoding offset in milliseconds.

    ogg_int64_t ov_time_tell(OggVorbis_File *vf);

### Parameters

vf
  A pointer to the OggVorbis_File structure--this is used for ALL the externally visible libvorbisidec functions.

### Return Values

> - n indicates the current decoding time offset in milliseconds.
> - OV_EINVAL means that the argument was invalid. In this case, the requested bitstream did not exist.

copyright © 2002 Xiph.org | Ogg Vorbis
Tremor documentation | Tremor version 1.0 - 20020403